4 Replies Latest reply on Jul 25, 2013 5:38 PM by Jon Tara

    Any plans for upgrading RhoMobile to be compatible with Ruby 2.0?

      Just a personal and general question, no hurries:
      Is there any plans for upgrading RhoMobile to be compatible with Ruby 2.0?

      Thanks,
      Mariano